## golang-github-appc-cni 0.2.0~rc0+dfsg

=== debian/changelog ===
golang-github-appc-cni (0.2.0~rc0+dfsg-1) unstable; urgency=medium

  * New upstream pre-release.
  * Build-Depends:
    + golang-ginkgo-dev
    + golang-gomega-dev
  * Upgraded watch file to version 4.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 03 Apr 2016 17:37:28 +1000

golang-github-appc-cni (0.1.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #818945).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 22 Mar 2016 11:35:11 +1100
