=== debian/control ===
Source: golang-github-appc-cni
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
	  ,Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
    golang-github-coreos-go-iptables-dev,
    golang-github-coreos-go-systemd-dev,
    golang-github-d2g-dhcp4-dev,
    golang-github-d2g-dhcp4client-dev,
    golang-github-vishvananda-netlink-dev
# Tests:
    ,golang-ginkgo-dev
    ,golang-gomega-dev
Standards-Version: 3.9.7
Homepage: https://github.com/appc/cni
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-appc-cni.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-appc-cni.git
XS-Go-Import-Path: github.com/appc/cni

Package: golang-github-appc-cni-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
    golang-github-coreos-go-iptables-dev,
    golang-github-coreos-go-systemd-dev,
    golang-github-d2g-dhcp4-dev,
    golang-github-d2g-dhcp4client-dev,
    golang-github-vishvananda-netlink-dev
Description: container network interface
 CNI, the Container Network Interface, is a proposed standard for
 configuring network interfaces for Linux application containers. The
 standard consists of a simple specification for how executable plugins can
 be used to configure network namespaces.
