## golang-github-appc-cni 0.2.3+dfsg

=== debian/changelog ===
golang-github-appc-cni (0.2.3+dfsg-1) unstable; urgency=medium

  * New upstream release [May 2016].
  * Standards-Version: 3.9.8.
  * Vcs-Git URL to HTTPS.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 21 May 2016 21:09:50 +1000
