=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-	  ,Tim Potter <tpot@hpe.com>
+          ,Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go,
@@ -15,10 +15,10 @@
 # Tests:
     ,golang-ginkgo-dev
     ,golang-gomega-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/appc/cni
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-appc-cni.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-appc-cni.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-appc-cni.git
 XS-Go-Import-Path: github.com/appc/cni
 
 Package: golang-github-appc-cni-dev
