=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_GOPKG := github.com/appc/cni
#export DH_GOLANG_EXCLUDES := $(DH_GOPKG)/plugins
#export DH_GOLANG_INSTALL_ALL := 1
#export DH_GOLANG_BUILDPKG :=

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

## Ignore test filures as test rely on post-release snapshot of
## onsi-(ginkgo|gomega):
override_dh_auto_test:
	-dh_auto_test
