=== debian/watch ===
# uscan(1) configuration file.
version=4

opts="\
pgpmode=none,\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s{\+dfsg\d*}{},\
uversionmangle=s{\d\K\-rc}{~rc},\
" https://github.com/appc/cni/releases \
  .*/archive/v?(\d[\d\.\-rc]+)\.tar\.gz
