## golang-github-appc-cni 0.3.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -16,12 +16,13 @@
     ,golang-ginkgo-dev
     ,golang-gomega-dev
 Standards-Version: 3.9.8
-Homepage: https://github.com/appc/cni
+Homepage: https://github.com/containernetworking/cni
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-appc-cni.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-appc-cni.git
-XS-Go-Import-Path: github.com/appc/cni
+XS-Go-Import-Path: github.com/containernetworking/cni
 
 Package: golang-github-appc-cni-dev
+Provides: golang-github-containernetworking-cni-dev
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
