## golang-github-appc-cni 0.3.0+dfsg

=== debian/changelog ===
golang-github-appc-cni (0.3.0+dfsg-1) unstable; urgency=medium

  * New upstream release [June 2016].
  * New name space, home page and compatibility symlink.
  * Provides: golang-github-containernetworking-cni-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 19 Jun 2016 19:50:55 +1000
