=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export DH_GOPKG := github.com/appc/cni
 #export DH_GOLANG_EXCLUDES := $(DH_GOPKG)/plugins
 #export DH_GOLANG_INSTALL_ALL := 1
 #export DH_GOLANG_BUILDPKG :=
