## golang-github-appc-cni 0.4.0+dfsg

=== debian/changelog ===
golang-github-appc-cni (0.4.0+dfsg-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release [January 2017].
  * New upstream patch to build with go-systemd v17.
  * Testsuite: autopkgtest-pkg-go.
  * Standards-Version: 4.2.0; Priority: optional.
  * debhelper & compat to version 11.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 17 Aug 2018 21:57:39 +1000
