=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: golang-github-appc-cni
 Section: devel
-Priority: extra
+Priority: optional
+Standards-Version: 4.2.0
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
           ,Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                dh-golang,
                golang-go,
     golang-github-coreos-go-iptables-dev,
-    golang-github-coreos-go-systemd-dev,
+    golang-github-coreos-go-systemd-dev (>= 17~),
     golang-github-d2g-dhcp4-dev,
     golang-github-d2g-dhcp4client-dev,
     golang-github-vishvananda-netlink-dev
 # Tests:
     ,golang-ginkgo-dev
     ,golang-gomega-dev
-Standards-Version: 3.9.8
 Homepage: https://github.com/containernetworking/cni
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-appc-cni.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-appc-cni.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-appc-cni
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-appc-cni.git
 XS-Go-Import-Path: github.com/containernetworking/cni
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-appc-cni-dev
 Provides: golang-github-containernetworking-cni-dev
