## golang-github-appc-cni 0.7.0~rc2

=== debian/changelog ===
golang-github-appc-cni (0.7.0~rc2-1) experimental; urgency=medium

  * Team Upload
  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 03 Mar 2019 14:16:15 -0500
