=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
          ${misc:Depends},
          golang-go,
     golang-github-coreos-go-iptables-dev,
-    golang-github-coreos-go-systemd-dev,
+    golang-github-coreos-go-systemd-dev (>= 17~),
     golang-github-d2g-dhcp4-dev,
     golang-github-d2g-dhcp4client-dev,
     golang-github-vishvananda-netlink-dev
