## golang-github-appc-cni 0.7.1

=== debian/changelog ===
golang-github-appc-cni (0.7.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 17 Oct 2019 02:45:52 +1100

golang-github-appc-cni (0.7.1-1) experimental; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.
  * golang-go --> golang-any.
  * (Build-)Depends:
    - golang-github-coreos-go-iptables-dev
    - golang-github-coreos-go-systemd-dev
    - golang-github-d2g-dhcp4client-dev
    - golang-github-d2g-dhcp4-dev
    - golang-github-vishvananda-netlink-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 12 Sep 2019 11:22:53 +1000
