=== debian/watch ===
--- 
+++ 
@@ -7,5 +7,5 @@
 repack,compression=xz,\
 dversionmangle=s{\+dfsg\d*}{},\
 uversionmangle=s{\d\K\-rc}{~rc},\
-" https://github.com/appc/cni/releases \
+" https://github.com/containernetworking/cni/releases \
   .*/archive/v?(\d[\d\.\-rc]+)\.tar\.gz
