## golang-github-appc-cni 0.8.0

=== debian/changelog ===
golang-github-appc-cni (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 19 Jul 2020 14:23:28 -0400

golang-github-appc-cni (0.8.0-1) experimental; urgency=medium

  * New upstream release.
  * Upload to experimental (API break breaks libpod)

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 12 Jul 2020 09:39:44 -0400
