=== debian/control ===
Source: golang-github-appc-cni
Section: devel
Priority: optional
Standards-Version: 4.4.0
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
          ,Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 12~),
               dh-golang,
               golang-any,
# Tests:
    ,golang-ginkgo-dev
    ,golang-gomega-dev
Homepage: https://github.com/containernetworking/cni
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-appc-cni
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-appc-cni.git
XS-Go-Import-Path: github.com/containernetworking/cni
Testsuite: autopkgtest-pkg-go

Package: golang-github-appc-cni-dev
Provides: golang-github-containernetworking-cni-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: container network interface
 CNI, the Container Network Interface, is a proposed standard for
 configuring network interfaces for Linux application containers. The
 standard consists of a simple specification for how executable plugins can
 be used to configure network namespaces.
