## golang-github-appc-cni 0.8.1

=== debian/changelog ===
golang-github-appc-cni (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8.1
    + Tighten up plugin-finding logic (Closes: #983659)
      CVE-2021-20206
  * Update Section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Bump debhelper-compat to 13
  * Add Rules-Requires-Root
  * Add Multi-Arch hint
  * Skip integration test
  * Replace golang-ginkgo-dev with golang-github-onsi-ginkgo-dev
  * Update Standards-Version to 4.5.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 28 Feb 2021 19:20:44 +0800
