=== debian/watch ===
# uscan(1) configuration file.
version=4

opts="pgpmode=none, uversionmangle=s{\d\K\-rc}{~rc}" \
  https://github.com/containernetworking/cni/releases \
  .*/archive/v?(\d[\d\.\-rc]+)\.tar\.gz
