## golang-github-appc-cni 1.0.1

=== debian/changelog ===
golang-github-appc-cni (1.0.1-3) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 21 Feb 2022 22:47:39 +0800

golang-github-appc-cni (1.0.1-2) experimental; urgency=medium

  * Team upload
  * Add patches to keep some old interfaces

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 10 Oct 2021 22:08:02 +0800

golang-github-appc-cni (1.0.1-1) experimental; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Remove 1 maintscript entries from 1 files.

  [ Shengjing Zhu ]
  * New upstream version 1.0.1

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 10 Oct 2021 20:08:15 +0800
