=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 export DH_GOLANG_EXCLUDES := \
 	pkg/version/testhelpers pkg/version/legacy_examples \
-	cnitool
+	cnitool plugins/debug
 
 %:
 	dh $@ --buildsystem=golang --with=golang
