## golang-github-appc-cni 1.1.2

=== debian/changelog ===
golang-github-appc-cni (1.1.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1.2
  * Update Standards-Version to 4.6.1 (no changes)
  * Remove old appc cni link
  * Downgrade to ginkgo v1

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 20 Aug 2022 21:02:47 +0800
