=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 	cnitool plugins/debug
 
 %:
-	dh $@ --buildsystem=golang --with=golang
+	dh $@ --buildsystem=golang --with=golang --builddirectory=_build
 
 override_dh_auto_install:
 	dh_auto_install -- --no-binaries
