## golang-github-appc-cni 1.3.0

=== debian/changelog ===
golang-github-appc-cni (1.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Drop patch for ginkgo v1
  * d/control:
    - Update Standards-Version to 4.7.3, drop Priority field
    - Update Build-Depends and Depends
    - Add Breaks for golang-github-containerd-go-cni-dev
    - Drop redundant Rules-Requires-Root

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 27 Dec 2025 16:13:41 +0000
