=== debian/control ===
Source: golang-github-appc-cni
Section: golang
Standards-Version: 4.7.3
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-onsi-ginkgo-v2-dev,
               golang-github-vishvananda-netns-dev,
               golang-gomega-dev
Homepage: https://github.com/containernetworking/cni
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-appc-cni
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-appc-cni.git
XS-Go-Import-Path: github.com/containernetworking/cni
Testsuite: autopkgtest-pkg-go

Package: golang-github-appc-cni-dev
Provides: golang-github-containernetworking-cni-dev
Breaks: golang-github-containerd-go-cni-dev (<= 1.1.9-2)
Architecture: all
Depends: ${misc:Depends},
         golang-github-onsi-ginkgo-v2-dev,
         golang-github-vishvananda-netns-dev,
         golang-gomega-dev
Multi-Arch: foreign
Description: container network interface
 CNI, the Container Network Interface, is a proposed standard for
 configuring network interfaces for Linux application containers. The
 standard consists of a simple specification for how executable plugins can
 be used to configure network namespaces.
